"IDS_LANGUAGE=DEU"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Acrobat-Zusatzmodul PDDom Version 1.0"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=&Autoren"
"IDS_ABOUT_CREDIT_STUFF=Windows-Version:\tAcrobat-Engineering\nMacintosh-Version:\tAcrobat-Engineering"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Verwenden von Acrobat &PDDom"
"IDS_ALL_FILES=Alle Dateien"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Struktur- und Inhaltstoolkit für die Barrierefreiheit und das Wiederverwenden von Inhalt"
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Für volle Funktionalität erforderliche Zusatzmodule: MakeAccessible, AcroForm"
"IDS_ErrFail=Fehler"
"IDS_ErrASRaise=Acrobat-Fehler"
"IDS_ErrMemory=Interner Fehler bei der Speicherzuweisung"
"IDS_ErrFile=Dateifehler..."
"IDS_ErrInternal=Unerwarteter interner Fehler"
"IDS_ErrUnknown=Unbekannter Fehler"
"IDS_ErrParameter=Interner Fehler: Funktionsparameter mit ungültigem Wert."
"IDS_ErrCosDocCreate=Beim Erstellen eines CosDoc ist ein unerwarteter interner Fehler aufgetreten."
"IDS_FILE_COLON=Datei: "
"IDS_Line=Zeile %dNUM%"
"IDS_INDEX_SIZE_ERR=Fehler - Indexgröße"
"IDS_DOMSTRING_SIZE_ERR=Fehler - DOM-Zeichenfolgengröße"
"IDS_HIERARCHY_REQUEST_ERR=Fehler - Hierarchieanforderung"
"IDS_WRONG_DOCUMENT_ERR=Fehler - falsches Dokument"
"IDS_INVALID_CHARACTER_ERR=Fehler - ungültiges Zeichen"
"IDS_NO_DATA_ALLOWED_ERR=Fehler - keine Daten zulässig"
"IDS_NO_MODIFICATION_ALLOWED_ERR=Fehler - keine Änderung zulässig"
"IDS_NOT_FOUND_ERR=Fehler - nicht gefunden"
"IDS_NOT_SUPPORTED_ERR=Fehler - keine Unterstützung"
"IDS_INUSE_ATTRIBUTE_ERR=Fehler - zurzeit verwendetes Attribut"
"IDS_INVALID_STATE_ERR=Fehler - ungültiger Status"
"IDS_SYNTAX_ERR=Syntaxfehler"
"IDS_INVALID_MODIFICATION_ERR=Fehler - ungültige Änderung"
"IDS_NAMESPACE_ERR=Namespace-Fehler"
"IDS_INVALID_ACCESS_ERR=Fehler - ungültiger Zugriff"
"IDS_UNIMPLEMENTED_DOM_ERR=Fehler - nicht implementiertes Dom"
"IDS_INVALID_PARAMETER_ERR=Fehler - ungültiger Parameter"
"IDS_ANNOT_TEXT=Kommentar - Text"
"IDS_ANNOT_LINK=Kommentar - Verknüpfung"
"IDS_ANNOT_MOVIE=Kommentar - MoviePlayer"
"IDS_ANNOT_SOUND=Kommentar - Audio"
"IDS_ANNOT_STAMP=Kommentar - Stempel"
"IDS_ANNOT_LINE=Kommentar - Linie"
"IDS_ANNOT_SQUARE=Kommentar - Quadrat"
"IDS_ANNOT_CIRCLE=Kommentar - Kreis"
"IDS_ANNOT_INK=Kommentar - Freihand"
"IDS_ANNOT_STRIKE=Kommentar - Durchstreichen"
"IDS_ANNOT_HIGHLIGHT=Kommentar - Hervorheben"
"IDS_ANNOT_UNDERLINE=Kommentar - Unterstreichen"
"IDS_ANNOT_SQUIGGLY=Kommentar - Unterschlängeln"
"IDS_ANNOT_POPUP=Kommentar - Popup"
"IDS_ANNOT_FA=Kommentar - Dateianlage"
"IDS_ANNOT_TRAP=Kommentar - TrapNet"
"IDS_ANNOT_FREETEXT=Kommentar - Freier Text"
"IDS_ANNOT_UNKNOWN=Kommentar"
"IDS_ANNOT_RS_APPROVED=Genehmigt-Stempel"
"IDS_ANNOT_RS_ASIS=Unverändert-Stempel"
"IDS_ANNOT_RS_CONFIDENTIAL=Vertraulich-Stempel"
"IDS_ANNOT_RS_DEPARTMENTAL=Abteilungsintern-Stempel"
"IDS_ANNOT_RS_DRAFT=Entwurf-Stempel"
"IDS_ANNOT_RS_EXPERIMENTAL=Versuch-Stempel"
"IDS_ANNOT_RS_EXPIRED=Abgelaufen-Stempel"
"IDS_ANNOT_RS_FINAL=Endgültige Version-Stempel"
"IDS_ANNOT_RS_FORCOMMENT=Zum Kommentar-Stempel"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Zur Veröffentlichung-Stempel"
"IDS_ANNOT_RS_NOTAPPROVED=Nicht genehmigt-Stempel"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Nicht zur Veröffentlichung-Stempel"
"IDS_ANNOT_RS_SOLD=Verkauft-Stempel"
"IDS_ANNOT_RS_TOPSECRET=Streng vertraulich-Stempel"
"IDS_ANNOT_TEXT_COMMENT=Kommentar - Text"
"IDS_ANNOT_TEXT_HELP=Kommentar - Hilfe"
"IDS_ANNOT_TEXT_INSERT=Kommentar - Einfügen"
"IDS_ANNOT_TEXT_KEY=Kommentar - Schlüssel"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Kommentar - Neuer Absatz"
"IDS_ANNOT_TEXT_NOTE=Kommentar - Notiz"
"IDS_ANNOT_TEXT_PARAGRAPH=Kommentar - Absatz"
"IDS_ANNOT_SOUND_SPEAKER=Kommentar - Lautsprecher"
"IDS_ANNOT_SOUND_MICROPHONE=Kommentar - Mikrofon"
"IDS_ANNOT_FA_GRAPH=Diagramm - Dateianlage"
"IDS_ANNOT_FA_PAPERCLIP=Büroklammer - Dateianlage"
"IDS_ANNOT_FA_PUSHPIN=Reißzwecke - Dateianlage"
"IDS_ANNOT_FA_TAG=Tag - Dateianlage"
"IDS_PROGRESS_BUILD=Absatzblöcke werden erstellt"
"IDS_PROGRESS_ANNOTS=Anmerkungen werden platziert"
"IDS_PROGRESS_LOAD=Tags werden geladen"
"IDS_PROGRESS_SPANS=Tags werden optimiert"
